@charset "UTF-8";
/* CSS Document */
@import url("../webfonts/TridentSSK_45510/stylesheet.css");
section.works {
    padding: 150px 0 0 0;
    /*background: #FCFCFC;*/
}

@media (max-width: 768px){
	section.works {
    padding: 80px 0 0 0;
}
}

section.works .section-heading {
    text-align: center;
    margin-bottom: 65px;
}

section.works .section-heading .title {
    font-size: 30px;
    line-height: 1.1;
    font-weight: 300;
    color: #90846E;
    text-transform: uppercase;
    margin-bottom: 20px;
		font-family: "TridentSSK 45510";
}

section.works .section-heading p {
    font-size: 14px;
    font-weight: 300;
    color: #727272;
    line-height: 20px;
}

section.works figure {
    background: #fff;
    margin-bottom: 45px;
    /*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.04), 0 2px 10px 0 rgba(0, 0, 0, 0.06);*/
		    margin-top: 0;
}
@media (max-width: 768px){
	section.works figure {
    background: #fff;
    margin-bottom: 0;
    /*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.04), 0 2px 10px 0 rgba(0, 0, 0, 0.06);*/
		    margin-top: 15px;
}
}
section.works figure .img-wrapper {
    position: relative;
    overflow: hidden;
}

section.works figure img {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: -webkit-transform 2500ms;
    transition: transform 2500ms;
}

section.works figure .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    -webkit-transition: opacity 400ms;
    transition: opacity 400ms;
}

section.works figure .buttons {
    position: absolute;
    top: 45%;
    left: 36%;
}

section.works figure .overlay a {
    display: inline-block;
    color: #fff;
    padding: 10px 23px;
    line-height: 1;
    /*border: 1px solid #fff;
    border-radius: 0px;*/
    margin: 4px;
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
    -webkit-transition: all 400ms;
    transition: all 400ms;
		font-family: "TridentSSK 45510";
}

section.works figure figcaption {
    padding: 10px;
    margin-top: 0;
    color: #666;
		    text-align: center;
}

section.works figure figcaption h4 {
    margin: 0;
}

section.works figure figcaption h4 a {
    /*color: #DAB4B6;
		font-family: "TridentSSK 45510";*/
    line-height: 1.2;
}

section.works figure figcaption p {
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 5px;
}

section.works figure:hover .overlay {
    opacity: 1;
}

section.works figure img:hover {
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
}

section.works figure:hover .overlay .buttons a {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
section.works figure figcaption h4 {
    margin: 0;
    font-size: 14px;
}
.archive .works .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}